@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@400;500;700&display=swap');

body {
    background: #e6e6e6;
}
.font-ar {
    font-family: 'Tajawal', sans-serif;
}

.header-content {
    display: none;
}

footer {
    display: none;
}

#LoginBtn {
  margin: 0;
  background: #009fe3;
  border: solid 1px #fff;
  color: #fff;
  padding: 10px 20px;
  border-radius: 50px;
  font-size: 18px;
}

#LoginBtn:focus {
    outline: 0;
    outline-offset: 0;
}
.modal-header {
  background-color: #009fe3;
}
.modal-title {
  color: #fff;
}
.btn-darkgrey {
  background-color: #009fe3 !important;
}

.banner {
    position: relative;
}

.bg-white {
    background: #fff;
    padding: 10px 20px;
    border-radius: 5px;
}

.nav {
    margin: 0;
    padding: 10px 0 0 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}


.nav li:first-child {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.nav li a {
    font-size: 20px;
    color: #32396A;
}

.curr-lang-en .nav li:first-child a {
    background-color: #eee;
}


.nav li:nth-child(2) {
	margin-right: 10px;
}
.curr-lang-ar .nav li:nth-child(2) a {
    background-color: #eee;
}

.curr-lang-ar button.btn.btn-darkgrey.pull-right.forgot-btn {
    display: none;
}

.banner-overlay-login {
    position: absolute;
    top: 0;
    left: 0;
    text-align: right !important;
    padding: 15px 30px;
}

.banner img {
  border-radius: 7px 7px 0 0;
  width: 100%;
}
.shadow {
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  padding: 40px;
  border-radius: 5px;
  margin-top: 10px;
  background: #fff;
}
.banner h2 {
  color: #000;
}
.banner h4 {
  color: #878787;
}

@media only screen and (max-width:992px) {
    /*	#LoginBtn {
	    font-size: 14px;
	    padding: 8px 16px;
	}
	.banner-overlay-login {
		padding: 15px 15px;
	}*/
}

@media only screen and (max-width:767px) {
    .modal-footer .col-sm-4 {
        float: right !important;
        padding-left: 0;
    }

    .modal-footer .col-sm-8 {
        float: left !important;
        margin: 0 !important;
        border-top: 0 !important;
        padding-right: 0;
    }

    .curr-lang-ar button#LoginBtn strong {
    	font-size: 14px !important;
   		padding: 6px;
	}

    

    .banner img {
        width: 100% !important;
    }

    .nav li a {
    	font-size: 16px;
    	padding: 1px 6px;
    }

    /*	.banner-overlay-login {
	    padding: 5px;
	}
	#LoginBtn {
	    font-size: 12px;
	    padding: 6px 10px;
	}*/
}

@media only screen and (max-width:480px) {
    .modal-footer .btn {
        font-size: 10px !important;
        padding: 4px 8px;
    }

    /*	#LoginBtn {
	    font-size: 8px;
	    padding: 4px 5px;
	}	*/
}